Subject: New Reply Received - Emirates Post Reference:- 1000013531396
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Jan 2022 15:32:01 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Emirates Post Reference:- 1000013531396  Ticket comment <div style="font-family:Segoe UI;font-size:12px;color:#000000"><div style="font-size:12px">
<div style="margin:0px 0px 0px 0px;font-size:12px">Dear Customer,</div>
<div style="margin:0px 0px 0px 0px;font-size:12px"> </div>
<div style="margin:0px 0px 0px 0px;font-size:12px">Thank you for your E-mail.</div>
<div style="margin:0px 0px 0px 0px;font-size:12px"> </div>
<div style="margin:0px 0px 0px 0px;font-size:12px"> </div>
<div style="margin:0px 0px 0px 0px;font-size:12px">Kindly note the shipment has been delivered to Landmark as per the booking that was made, so kindly check with Landmark.</div>
<div style="margin:0px 0px 0px 0px;font-size:12px"> </div>
<div style="margin:0px 0px 0px 0px;font-size:12px"> </div>
<div style="margin:0px 0px 0px 0px;font-size:12px">Hope this clarifies.  Please feel free to contact us for further assistance.</div>
<div style="margin:0px 0px 0px 0px;font-size:12px"> </div>
<div style="margin:0px 0px 0px 0px;font-size:12px">Regards,</div>
<div style="margin:0px 0px 0px 0px;font-size:12px"> </div>
<div style="margin:0px 0px 0px 0px;font-size:12px">Ms. Miassar Theeb</div>
<div style="margin:0px 0px 0px 0px;font-size:12px">Customer Service - Emirates Post</div>
<div style="margin:0px 0px 0px 0px;font-size:12px">Tel: 600 5 99 999</div>
<div style="margin:0px 0px 0px 0px;font-size:12px"> </div>
<div><span style="font-family:Segoe UI;font-size:12px"><br></span></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 03/01/2022 1:46 PM, Centrepoint wrote:</div>
<div style="margin:16px 0px 16px 16px;font-family:Segoe UI;font-size:12px"><div style="font-family:-apple-system;font-size:14px">
<div>There is a new comment in the ticket submitted by ZOHER BOHARI to HelpCPAE</div>
<div>
<br>Comment added by : ZOHER BOHARI<br><br>Comment Content: <br>
</div>
<div style="margin:0px 0px 0px 0px">This shipment number 1000013531396 has been wrongly sent to landmark group. I need emirates post and landmark group to return this shipment to me ASAP. </div>
<div><br></div>
<div style="margin:0px 0px 0px 0px"> </div>
<div style="margin:16px 0px 16px 16px">
<div style="margin:0px 0px 0px 0px">On Sat, 1 Jan 2022, 16:41 zoher bohari, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<div style="margin:0px 0px 0px 5px;padding:0px 0px 0px 6px;border-top:none;border-right:none;border-bottom:none;border-left:1.0px solid #CCCCCC">
<div style="margin:0px 0px 0px 0px">I need the parcel back</div>
<div><br></div>
<div style="margin:0px 0px 0px 0px">On Sat, 1 Jan 2022, 16:50 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<div style="margin:0px 0px 0px 5px;padding:0px 0px 0px 6px;border-top:none;border-right:none;border-bottom:none;border-left:1.0px solid #CCCCCC"><div style="font-family:-apple-system;font-size:14px">
<div style="margin:0px 0px 0px 0px">Dear Customer,</div>
<div style="margin:0px 0px 0px 0px">This email concerns your Customer Service case # 3589112</div>
<div style="margin:0px 0px 0px 0px">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div style="margin:0px 0px 0px 0px">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div style="margin:0px 0px 0px 0px">Looking forward to your response.</div>
<div style="margin:0px 0px 0px 0px">
<span>-</span>——</div>
<div style="margin:0px 0px 0px 0px">Nikhil Bishnoi : </div>
<div style="margin:0px 0px 0px 0px">Hi Zoher,</div>
<div style="margin:0px 0px 0px 0px">​</div>
<div style="margin:0px 0px 0px 0px">Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div style="margin:0px 0px 0px 0px">​<br>
</div>
<div style="margin:0px 0px 0px 0px">We would request you to please share your concern with us so that we may assist you appropriately.</div>
<div style="margin:0px 0px 0px 0px">​<br>
</div>
<div style="margin:0px 0px 0px 0px">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
<div style="margin:0px 0px 0px 0px"><br></div>
<div><br></div>
</div></div>
</div>
</div>
<div>
<br><span style="font-family:fdtktid;color:#FFFFFF">3589112:1125156</span>
</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3589112